* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

/* 背景图 */
.container_report {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    padding-top: 350px;
}

.center_report {
    width: 1110px;
    margin: 0 auto;
    background-color: #fff;
    padding: 42px 40px 48px;
}

.center_report .header {
    display: flex;
    justify-content: space-around;
}

.center_report .header-right {
    width: 620px;
    margin-left: 40px;
    height: 290px;
}

.toubu {
    width: 100%;
    height: 40px;
    background-image: url('header.png');
    background-repeat: no-repeat;
    background-position: 0% 100%;
    display: flex;
    background-size: 100%;
}

.toubu span {
    display: inline-block;
    width: 3px;
    height: 30px;
    background-color: #1368e5;
    margin-right: 7px;
}

.toubu p {
    color: #1368e5;
    font-size: 24px;
    width: 90%;
}

.toubu a {
    width: 15%;
    color: #999999;
    line-height: 40px;
    text-align: right;
}

.center_report .header-right .text {
    width: 620px;
    text-indent: 2em;
    line-height: 36px;
    color: #404040;
    height: 180px;
    overflow: auto;
}

.center_report .header-right .text::-webkit-scrollbar {
    display: none;
}

.center_report .header-right ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
}

.center_report .header-right ul li {
    width: 180px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffffff;
    border-radius: 5px;
    border: solid 1px #1368e5;
    line-height: 40px;
    color: #1368e5;
    line-height: 36px;
}

.center_report .header-right ul li img {
    margin-right: 15px;
    width: 17px;
    height: 20px;
}

.center_report .header-right ul li a {
    width: 180px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.center_report .header-right ul li span {
    font-weight: bold;
}

.disintegrate {
    display: block;
    margin: 0 auto;
    margin-top: 40px;
    width: 240px;
    height: 40px;
    background-image: url('disintegrate.png');
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 40px;
}

.underlying {
    background-color: #1368e5;
    border-radius: 5px;
    padding-top: 11px;
}

.overstory {
    background-color: #edf5ff;
    border-radius: 5px;
    padding: 41.5px 32.5px;
    width: 1045px;
}

.overstory li {
    text-indent: 2em;
    line-height: 30px;
    color: #404040;
    margin-top: 20px;
}

.practicable {
    width: 100%;
    height: 32px;
    color: #1368e5;
    font-size: 24px;
    margin-top: 40px;
    background-image: url('practicable.png');
    background-repeat: no-repeat;
    text-align: center;
    background-position: 40%;
}

/* tab切换盒子 */
.bottom_tab {
    margin-top: 40px;
    width: 1120px;
    display: flex;
    justify-content: space-around;
}

.bottom_tab .tab_left {
    width: 220px;
    height: 800px;
    background-color: #edf5ff;
    border-radius: 10px;
    border: solid 1px #1368e5;
    padding-top: 11px;
}

.bottom_tab .tab_left ul:first-child {
    width: 220px;
    margin: 0 auto;
}

/* .bottom_tab .tab_left ul:first-child li:first-child {
    margin-bottom: 20px;
} */

.d-firstNav {
    background-image: url('department.png');
    background-repeat: no-repeat;
    height: 50px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    position: relative;
}

.d-firstNav span {
    line-height: 50px;
}

.d-firstNav img {
    width: 10px;
    height: 10px;
    position: absolute;
    right: 40px;
    top: 20px;
}

.d-firstDrop {
    width: 92%;
    margin: 0 auto;
    height: 680px;
    overflow: auto;
    display: none;
}

.d-firstDrop li {
    border-bottom: dotted 1px #1368e5;
}

.d-firstDrop li div span:hover {
    color: #1368e5;
}

.workTask {
    background-image: url('workTask.png');
}

.d-firstDrop::-webkit-scrollbar {
    display: none;
}

.d-secondNav {
    padding-left: 25px;
    color: #404040;
    margin: 0 0 10px 0;
    /* height: 32px; */
}

.d-secondNav img {
    width: 15px;
    height: 15px;
    margin-right: 11px;
}

.d-secondNav span {
    line-height: 32px;
}

.s-thirdItem {
    margin: 10px 0px 10px 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.s-thirdItem a {
    display: block;
    width: 100%;
    margin: 5px 0;
}

.active1 {
    background-color: #bdd5f7;
}

.active1 div span {
    color: #1368e5;
}

.ul1 {
    display: none;
    height: 700px;
    overflow: auto;
}

.ul1::-webkit-scrollbar {
    display: none;
}

.ul2::-webkit-scrollbar {
    display: none;
}

.ul2 {
    display: none;
    height: 700px;
    overflow: auto;
}


.select {
    display: inline-block !important;
}

/* 右边盒子 */
.tab_right {
    width: 820px;
    height: 800px;
    background-color: #edf5ff;
    border-radius: 10px;
    border: solid 1px #1368e5;
    padding-top: 11px;
}

.tab_right .division {
    width: 830px;
    margin: 0 auto;
    background-image: url('title.png');
    height: 45px;
    line-height: 45px;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    font-size: 24px;
}

.tab_right ul li {
    width: 790px;
    height: 130px;
    padding: 29px 39px 21px 29px;
    border-bottom: 1px dotted #ddd;
}

.tab_right ul li .box1 {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.tab_right ul li .box1 p {
    color: #1368e5;
    font-size: 18px;
    width: 90%;
}

.tab_right ul li .box1 a {
    color: #999999;
}

.tab_right ul li .box2 {
    text-indent: 2em;
    margin: 15px 1px 25px 11px;
    line-height: 36px;
    height: 63px;
}

.tab_right ul li .box2::-webkit-scrollbar {
    display: none;
}

.tab_right ul li .box3 {
    text-align: right;
    color: #666666;
}

/* 最最下面的盒子 */
.foot {
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
}

.foot_left {
    width: 48%;
}

.foot_left ul {
    width: 541px;
    height: 260px;
    overflow: auto;
    margin-top: 28px;
}

.foot_left ul::-webkit-scrollbar {
    display: none;
}

.foot_left ul li {
    width: 100%;
    height: 50px;
    border-bottom: 1px dotted #ddd;
    display: flex;
}

.foot_left ul li a {
    width: 70%;
    color: #404040;
}

.foot_left ul li a:hover {
    color: #1368e5;
}

.foot_left ul li a i {
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #1368e5;
    margin-right: 16px;
}

.foot_left ul li span {
    color: #404040;
    width: 30%;
    text-align: right;
}

.kongge {
    height: 350px;
}

.center_report .header-right .text {
    width: 560px;
}

.bottom_tab {

    width: 1060px;

}


.tab_right ul li .box2 {
    text-indent: 2em;
    margin: 0;
    line-height: 36px;
    height: auto;
    overflow: auto;
}

.foot_left ul li a {
    width: 62%;
}

.foot_left ul li {
    line-height: 50px;
}

.d-firstDrop li {
    line-height: 40px;
}

.tab_right ul li .box2 {
    height: auto;
}

.ul1 li .box3 {
    display: none;
}

.d-firstDrop1 .d-secondNav {
    padding-left: 0px;
    height: 74px;
}

.d-firstDrop1 .d-secondNav span {
    font-size: 15px;
}

.tab_right ul li {
    height: auto;
}

.d-firstDrop2 .d-secondNav {
    padding-left: 0;
    font-size: 16px;
    text-align: center;
}

.d-secondNav {
    margin: 0;
}

.foot_left ul li a {
    width: 70%;
    font-size: 17px;
}

.foot_left ul li span {
    color: #404040;
    width: 20%;
    text-align: right;
    font-size: 14px;
}

/* 政府工作报告 */
.newStyle .center_report .header img {
    display: none;
}

.newStyle .center_report .header-right {
    width: 100%;
    height: auto;
}

.newStyle .toubu {
    height: 60px;
}

.newStyle .toubu span {
    height: 50px;
}

.newStyle .toubu p {
    font-size: 44px;
}

.newStyle .toubu a {
    font-size: 40px;
    line-height: 60px;
    display: none;
}

.newStyle .center_report .header-right .text {
    width: 100%;
    line-height: 56px;
    height: auto;
    font-size: 36px;
}

.newStyle .center_report .header-right ul li {
    width: 33%;
    height: 60px;
    line-height: 60px;
}

.newStyle .center_report .header-right ul li span {
    font-size: 36px;
}

.newStyle .center_report .header-right ul li img {
    display: none;
}

.newStyle .disintegrate {
    font-size: 40px;
}

.newStyle .practicable {
    height: 40px;
    font-size: 40px;
}

.newStyle .d-firstNav span {
    font-size: 32px;
}

.newStyle .bottom_tab {
    flex-wrap: wrap;
}

.newStyle .bottom_tab .tab_left {
    width: 100%;
}

.newStyle .bottom_tab .tab_left ul:first-child {
    width: 100%;
}

.newStyle .d-firstNav {
    font-size: 32px;
    color: #115db2;
    background: none;
}

.newStyle .d-firstDrop li {
    line-height: 80px;
}

.newStyle .d-firstDrop1 .d-secondNav span {
    font-size: 34px;
}

.newStyle .workTask {
    background: none;
}

.newStyle .d-firstDrop2 .d-secondNav {
    font-size: 34px;
}

.newStyle .tab_right {
    width: 100%;
    margin-top: 40px;
}

.newStyle .tab_right .division {
    background: none;
    height: 50px;
    line-height: 50px;
    color: #115db2;
    font-weight: bold;
    font-size: 40px;
}

.newStyle .ul2 {
    width: 100%;
}

.newStyle .tab_right ul li {
    width: 100%;
}

.newStyle .tab_right ul li .box1 p {
    font-size: 38px;
}

.newStyle .tab_right ul li .box1 a {
    font-size: 32px;
}

.newStyle .tab_right ul li .box2 {
    font-size: 32px;
}

.newStyle .tab_right ul li .box3 {
    font-size: 32px;
}

.newStyle .foot {
    flex-wrap: wrap;
}

.newStyle .foot_left {
    width: 100%;
}

.newStyle .foot_left ul {
    width: 100%;
    height: auto;
}

.newStyle .foot_left ul li {
    height: 60px;
    line-height: 60px;
}

.newStyle .foot_left ul li a {
    font-size: 32px;
}

.newStyle .foot_left ul li span {
    font-size: 32px;
}

@media screen and (max-width: 1000px) {
    .center_report .header {
        display: block;
    }

    .kongge {
        height: 150px;
        display: none;
    }

    .center_report {
        width: 100%;
        padding: 0%;
    }

    .center_report .header img {
        width: 100%;
    }

    .center_report .header-right {
        width: 100%;
        height: auto;
        margin-left: 0%;
    }

    .center_report .header-right .text {
        width: 100%;
    }

    .center_report .header-right ul {
        flex-wrap: wrap;
    }

    .center_report .header-right ul li {
        margin: 5px 0;
        width: 100%;
    }

    .overstory {
        width: 100% !important;
    }

    .practicable {
        background-image: none;
    }

    .bottom_tab {
        width: 100%;
        flex-wrap: wrap;
    }

    .tab_right {
        width: 100%;
    }

    .tab_right .division {
        width: 80%;
        font-size: 16px;
    }

    .tab_right ul li {
        width: 100%;
        padding: 20px;
    }

    .tab_right ul li .box1 p {
        width: 80%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .foot {
        flex-wrap: wrap;
    }

    .foot_left {
        width: 90%;
    }

    .foot_left ul {
        width: 100%;
        height: auto;
    }

    .foot_left ul li a {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .bottom_tab .tab_left {
        width: 90%;
    }

    .tab_right {
        margin-top: 10px;
        width: 90%;
    }

    .container_report {
        padding-top: 150px;
    }
    .disintegrate,.underlying {
        display: none;
    }
    .bottom_tab .tab_left {
        height: auto;
    }
    .ul1 {
        height: auto;
    }
    .foot_left ul li span {
        display: none;
    }
}